@charset "UTF-8";

/* lnavi.css
**************************************************************************************/


/* side-nav
=============================================================================*/

#side .lnavi-area {
	margin-bottom:30px;
}

#side p.category a {
	margin: 0 0 5px 0;
	display: block;
	padding: 40px 0;
	background-color: #ff9999;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	text-align: center;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	/* box-shadow */
	box-shadow: 1px 1px 1px 0px #eae4d5;
	-moz-box-shadow: 1px 1px 1px 0px #eae4d5;
	-webkit-box-shadow: 1px 1px 1px 0px #eae4d5;
}

#side div.lnavi a {
	text-decoration:none;
	color:#333;
}

#side div.lnavi a:hover {
	color:#FF9900;
}

/* second navi */
#side div.lnavi ul li {
	background:url("../../image/contents-li002.gif") #fff repeat-x left bottom;
	padding:0 0 1px 0;
	_zoom:1;
}

#side div.lnavi ul li a {
	_zoom:1;
	display:block;
	padding:14px 5px 14px 30px;
	background:url("../../image/lnavi-ar001.png") no-repeat 16px 21px;
}

#side div.lnavi ul li.current a{
	background:url("../../image/lnavi-ar001.png") #f3f3f3 no-repeat 16px 21px;
}


/* third navi */
#side div.lnavi ul li ul.third {
	padding:0;
	margin:0;
}

#side div.lnavi ul li ul.third li {
	padding:1px 0 0 0 ;
	background:url("../../image/contents-dc001.gif") repeat-x 0 0;
}

#side div.lnavi ul li ul.third li a {
	_zoom:1;
	display:block;
	padding:9px 5px 9px 38px;
	font-weight:normal;
	background:url("../../image/lnavi-ar001.png") no-repeat 26px 16px;
}

#side div.lnavi ul li ul.third li.current a {
	background:url("../../image/lnavi-ar001.png") #ffefef no-repeat 26px 16px;
	color:#f35454;
}


/* fourth navi */

#side div.lnavi ul li ul.third li ul.fourth {
	margin:0;
	padding:0;
}

#side div.lnavi ul li ul.third li ul.fourth li {
	background:url("../../image/contents-dc001.gif") repeat-x 0 0;
}

#side div.lnavi ul li ul.third li ul.fourth li a {
	_zoom:1;
	display:block;
	padding:8px 5px 8px 52px;
	font-weight:normal;
	background:url("../../image/lnavi-ar002.png") no-repeat 40px 16px;
	color:#333;
}

#side div.lnavi ul li ul.third li ul.fourth li a:hover {
	color:#f39a00;
}

#side div.lnavi ul li ul.third li ul.fourth li.current a {
	background:url("../../image/lnavi-ar001.png") #ffefef no-repeat 40px 16px;
	color:#f35454;
}


/* bn-navi
=============================================================================*/

.banner-area ul li {
	padding-bottom:10px;
	line-height:1;
	text-align:center;
}

.banner-area ul li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

.banner-area ul li img {
	max-width:220px;
	_width:220px;
}
	
